首页 问题求助 BUG反馈 经验分享 需求建议 版本发布 动作需求

今天突然崩溃 问题求助

僵尸牌木乃伊 9 天前 69

这是为什么 ,之前还好好的  放个假回来,提示升级,升完就不能用了

最新回复 (9)
  • CL 9 天前
    回复 1
    新版本需要.net 4.7.2,请确认是否安装。
  • 回复 2
    回复 @CL
    新版本需要.net 4.7.2,请确认是否安装。

    装了的啊,年前用的还好好的  今天来上班  就发现它不行了  

  • CL 9 天前
    回复 3
    回复 @僵尸牌木乃伊

    装了的啊,年前用的还好好的  今天来上班  就发现它不行了  

    可以发送一下报告,我这里google一下看看

  • 回复 4
    回复 @CL

    可以发送一下报告,我这里google一下看看

    ....帖子回复还有邮件通知~~~我直接给你回复到邮件了,发送报告就提示这个

  • CL 9 天前
    回复 5
    回复 @僵尸牌木乃伊

    ....帖子回复还有邮件通知~~~我直接给你回复到邮件了,发送报告就提示这个

    通知邮箱收不到邮件。 

    试试把窗口托宽一些,看看是什么内容。

  • 回复 6
    回复 @CL

    通知邮箱收不到邮件。 

    试试把窗口托宽一些,看看是什么内容。


    这个

  • CL 9 天前
    回复 7
    回复 @僵尸牌木乃伊


    这个

    似乎确实是.net问题,重装一下.net 4.7.2试试吧。

  • 回复 8
    回复 @CL

    似乎确实是.net问题,重装一下.net 4.7.2试试吧。

    刚才我也查了一下,好像确实是.NET的  在重装4.7.2   谢谢啦




  • 回复 9
    回复 @CL

    似乎确实是.net问题,重装一下.net 4.7.2试试吧。

    感谢,重新装了.NET   好了   电脑几天没动,它自己就把自己玩残疾了~~~~~

  • 10
    请登录后回复